body{margin:0;padding:0;background:#eeeeee;background-image:url(image/mesh.png);}
td,th{font-size:12px;text-align:left;}
hr{color:#000000;}
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:12px;}
h5{font-size:10px;}
h6{font-size:8px;}
p{display:inline;line-height:1em;}
td.scorer{white-space:nowrap;}
#link_deco a:visited{
color:#ffffff;
text-decoration:none;
}
#link_deco a:hover{
color:#ffffff;
text-decoration:none;
}
#link_deco a:active{
color:#ffffff;
text-decoration:none;
}
#link_deco a:link{
color:#ffffff;
text-decoration:none;
}

#link_deco2 a:visited{
color:#000000;
text-decoration:none;
}
#link_deco2 a:hover{
color:#000000;
text-decoration:none;
}
#link_deco2 a:active{
color:#000000;
text-decoration:none;
}
#link_deco2 a:link{
color:#000000;
text-decoration:none;
}
#position{
margin-top:-160px;
margin-left:-315px;
padding:0px;
width:630px;
height:320px;
position:absolute;
left:50%;
top:50%;
background:#ffffff;
border-radius:20px;
border:5px solid #dddddd;
}

#position_2{
margin-top:-160px;
margin-left:-315px;
padding:0px;
width:630px;
height:320px;
position:absolute;
left:50%;
top:50%;
background:#000000;
border-radius:20px;
border:5px solid #dddddd;
background-image:url(image/henry.gif);
background-repeat:no-repeat;
background-position:50% 50%;
background-size:auto 100%;
}
#mesh{
margin:0px;
padding-top:10px;
padding-right:-5px;
padding-left:5px;
width:630px;
height:320px;
background-image:url(image/mesh.png);
}
#comment{
padding:5px;
width:300px;
height:auto;
color:#aaaaee;
font-size:10px;
background:#000000;
opacity:0.5;
border-radius:5px;
position:relative;
top:200px;
left:160px;
}
#left{
margin-top:10px;
padding:0px;
width:120px;
height:300px;
background:#ffffff;
float:left;
text-align:center;
border-radius:20px;
border:1px solid #ffffff;
}
#right{
margin-top:7px;
padding:0px;
width:500px;
height:300px;
background:#ffffff;
float:left;
border-radius:20px;
border:1px solid #ffffff;
}
#title{
margin:0px;
padding:0px;
width:250px;
height:70px;
background:#ffffff;
float:left;
text-align:left;
}
#menu{
margin:0px;
padding:0px;
width:250px;
height:70px;
background:#ffffff;
float:left;
text-align:right;
}
#menu_2{
margin:0px;
padding:0px;
width:500px;
height:70px;
background:#ffffff;
float:left;
font-size:12px;
line-height:1.5em;
}
#content{
margin:0px;
padding:0px;
overflow:scroll;
width:500px;
height:230px;
background:#ffffff;
float:left;
font-size:12px;
line-height:1.5em;
}
#content .jspVerticalBar{
width:5px;
}
#content .jspHorizontalBar{
height:5px;
}
#content .jspTrack{
background:#ffffff;
}
#content .jspDrag{
background:#cccccc;
}
#content .jspCorner{
background:#ffffff;
}
#slct{
padding:3px;
border:0px solid #000000;
border-radius:0px;
}
#footer{
margin-top:180px;
margin-left:-315px;
padding:0px;
width:630px;
height:20px;
position:absolute;
top:50%;
left:50%;
text-align:center;
font-size:12px;
}